 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 auto 60px;
}

.u-section-1 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 241px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .embed-responsive-1 {
    height: 100%;
    width: 220%;
    left: -60%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 350%;
    left: -125%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 503px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 403px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.4;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 403px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  min-height: 493px;
}

.u-section-3 .u-gallery-1 {
  height: 363px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 100%;
  width: 363px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-2 {
  width: 363px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-3 {
  width: 363px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-4 {
  width: 363px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-5 {
  width: 363px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-6 {
  width: 363px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
} .u-section-4 {
  background-image: linear-gradient(to right, white, #b3b3b3);
  min-height: 589px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 589px;
  background-image: url("images/DieAnstreicherinnen-041-640w2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 41px 3px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 66px 3px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    min-height: 541px;
    background-position: 76.78% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 442px;
    background-position: 70.84% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 565px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    min-height: 461px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 393px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    min-height: 313px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 30px 30px 40px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 30px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 841px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-5 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-5 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-5 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 106px;
    margin-left: 106px;
  }
} .u-section-6 {
  background-image: url("images/modern-apartment-with-comfortable-sofa-decor-generated-by-ait.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 544px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 606px;
}

.u-section-7 .u-group-1 {
  min-height: 444px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 68px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 53px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 28px auto -1px;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 30px;
    margin-left: -30px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: -30px;
    margin-right: -30px;
    padding-right: 20px;
    padding-left: 19px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 746px;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 110px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 408px;
  margin: 51px auto 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-8 .u-gallery-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-8 .u-gallery-1 {
    height: 772px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2075px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1737px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1094px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 457px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 76px auto 60px;
  padding: 10px 65px;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-10 {
  min-height: 500px;
}